<?xml version="1.0" encoding="utf-8"?>
<!--
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label">Omacp</string>
    <string name="configuration_message">配置訊息</string>
    <string name="notification_multiple">"<xliff:g id="COUNT">%s</xliff:g> 則未閱讀的訊息。"</string>
    <string name="notification_multiple_title">"新訊息"</string>
    <string name="view">"觀看"</string>
    <string name="delete">"刪除"</string>
    <string name="view_message_detail">檢視訊息詳細資訊</string>
    <string name="delete_all">全部刪除</string>
    <string name="message_options">"訊息選項"</string>
    <string name="refreshing">"正在重新整理..."</string>
    <string name="no">"取消"</string>
    <string name="message_details_title">"郵件詳細資訊"</string>
    <string name="installed_indicator">"已安裝"</string>
    <string name="message_type_label">"類型： "</string>
    <string name="from_label">"寄件者： "</string>
    <string name="received_label">"已接收： "</string>
    <string name="confirm_delete_all_messages">所有訊息將會被刪除。</string>
    <string name="confirm_delete_message">"即將刪除這則訊息。"</string>
    <string name="full_install_text">完整安裝</string>
    <string name="custom_install_text">自訂安裝</string>
    <string name="install_text">"安裝"</string>
    <string name="application_label">應用程式：\u0020</string>
    <string name="result_success">成功</string>
    <string name="result_failed">失敗</string>
    <string name="unknown">不知名的</string>
    <string name="mms_app_name">"MMS"</string>
    <string name="browser_app_name">"瀏覽器"</string>
    <string name="apn_app_name">存取點名稱</string>
    <string name="email_app_name">"電郵"</string>
    <string name="email_smtp_app_name">電郵-SMTP</string>
    <string name="email_pop3_app_name">電郵-POP3</string>
    <string name="email_imap4_app_name">電郵-IMAP4</string>
    <string name="dm_app_name">裝置管理</string>
    <string name="agps_app_name">A-GPS</string>
    <string name="rtsp_app_name">實時串流規則</string>
    <string name="ds_app_name">資料同步</string>
    <string name="imps_app_name">即時訊息和出席服務</string>
    <string name="installation_report">安裝報告</string>
    <string name="yes">"確定"</string>
    <string name="installing_progress_message">正在安裝......</string>
    <string name="install_timeout_error_msg">安裝錯誤。</string>
    <string name="re_install_notify_message">應用程式目前設定將會被覆寫，確定要繼續？</string>
    <string name="re_install_notify_title">確定</string>
    <string name="unlock_pin_dialog_title">請輸入 PIN</string>
    <string name="detail_activity_label">設定詳細資訊</string>
    <string name="bookmark_label">URL:\u0020</string>
    <string name="homepage_label">主頁：\u0020</string>
    <string name="mmsc_label">MMSC:\u0020</string>
    <string name="server_address_label">伺服器位址：\u0020</string>
    <string name="port_number_label">埠：\u0020</string>
    <string name="email_outbound_label">出站：\u0020</string>
    <string name="email_inbound_label">入站：\u0020</string>
    <string name="email_account_label">帳戶：\u0020</string>
    <string name="email_need_sign_label">需要簽到：\u0020</string>
    <string name="email_need_sign_yes">"是"</string>
    <string name="email_need_sign_no">"否"</string>
    <string name="rtsp_netinfo_label">網絡資訊：\u0020</string>
    <string name="rtsp_max_udp_port_label">最大 UDP 埠：</string>
    <string name="rtsp_min_udp_port_label">最小 UDP 埠：</string>
    <string name="apn_apn_label">APN：\u0020</string>
    <string name="apn_mms_proxy_label">MMS Proxy：\u0020</string>
    <string name="apn_mms_port_label">MMS 埠：\u0020</string>
    <string name="apn_auth_type_label">認證類型：\u0020</string>
    <string name="apn_type_label">APN 類型：\u0020</string>
    <string name="info_unsupport">不支援</string>
    <string name="info_unavaliable">"無法使用"</string>
    <string name="bookmark_folder_label">書籤資料夾：\u0020</string>
    <string name="proxy_label">Proxy:\u0020</string>
    <string name="nap_label">NAP:\u0020</string>
    <string name="bookmark_name_label">書籤名稱：\u0020</string>
    <string name="user_name_label">使用者名稱：\u0020</string>
    <string name="password_label">密碼：\u0020</string>
    <string name="mmsc_name_label">MMSC 名稱：\u0020</string>
    <string name="mms_cm_label">建立模式：\u0020</string>
    <string name="mms_rm_label">再提交模式：\u0020</string>
    <string name="mms_ms_label">最大許可 MM 大小：\u0020</string>
    <string name="mms_pc_addr_label">名信片服務位址：\u0020</string>
    <string name="mms_ma_label">支援 MMS A 介面：\u0020</string>
    <string name="server_id_label">伺服器 ID：\u0020</string>
    <string name="server_name_label">伺服器名稱：\u0020</string>
    <string name="server_addr_type_label">伺服器位址類型：\u0020</string>
    <string name="auth_level_label">安全等級：\u0020</string>
    <string name="auth_type_label">安全類型：\u0020</string>
    <string name="auth_data_label">安全資料：\u0020</string>
    <string name="dm_init_label">需要初始化：\u0020</string>
    <string name="email_setting_name_label">設定名稱：\u0020</string>
    <string name="email_secure_label">安全：\u0020</string>
    <string name="email_from_label">"寄件者： "</string>
    <string name="email_rt_address_label">回覆位址：\u0020</string>
    <string name="rtsp_max_bandwidth_label">最大頻寬：\u0020</string>
    <string name="ds_database_name_label">資料庫名稱：\u0020</string>
    <string name="ds_database_url_label">資料庫 URI：\u0020</string>
    <string name="content_type_label">內容類型：\u0020</string>
    <string name="ds_cliuri_label">客戶資料庫 URI：\u0020</string>
    <string name="ds_sync_type_label">同步類型：\u0020</string>
    <string name="imps_services_label">服務：\u0020</string>
    <string name="imps_cid_prefix_label">客戶 ID 字首：\u0020</string>
    <string name="name_label">名稱：\u0020</string>
    <string name="detail_invalid_setting_error_msg">無效設定。</string>
    <string name="error">"錯誤"</string>
    <string name="not_ready_msg">應用程式未就緒</string>
    <string name="wrong_pin">"PIN 錯誤"</string>
</resources>
